<?php
run_query("ALTER TABLE `" . $config['table_prefix'] . "sync_lines` CHANGE `active_line` `active_line` VARCHAR(255) CHARACTER SET utf8");
run_query("ALTER TABLE `" . $config['table_prefix'] . "sync_cache` CHANGE `value` `value` text CHARACTER SET utf8");
run_query("ALTER TABLE `" . $config['table_prefix'] . "sync_export` CHANGE `master_line` `master_line` varchar(255) CHARACTER SET utf8");
run_query("ALTER TABLE `" . $config['table_prefix'] . "sync_files` CHANGE `files` `files` text CHARACTER SET utf8");
run_query("ALTER TABLE `" . $config['table_prefix'] . "sync_files` CHANGE `files` `files` text CHARACTER SET utf8");
?>